@media screen and (min-width: 751px) {
  .archive-movie {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .archive-movie {
    padding: 50px 0 80px;
  }
}
.archive-movie .archive-movie__read {
  margin: 0 auto;
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .archive-movie .archive-movie__read {
    font-size: 20px;
    line-height: 1.94;
  }
}
@media screen and (max-width: 750px) {
  .archive-movie .archive-movie__read {
    line-height: 1.75;
  }
}
.archive-movie .archive-movie__inner {
  max-width: 1120px;
  width: calc(100% - 40px);
  margin: 0 auto;
}
.archive-movie .archive-movie__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (min-width: 751px) {
  .archive-movie .archive-movie__list {
    gap: 60px 35px;
    margin-top: 50px;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .archive-movie .archive-movie__list {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 750px) {
  .archive-movie .archive-movie__list {
    max-width: 350px;
    margin: 25px auto 0;
    gap: 30px 0;
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
  }
}
.archive-movie .archive-movie__description {
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  display: block;
}
.archive-movie .archive-movie__link {
  position: relative;
}
.archive-movie .archive-movie__link:before, .archive-movie .archive-movie__link:after {
  content: "";
  position: absolute;
  display: block;
}
.archive-movie .archive-movie__link:before {
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(51, 51, 51, 0.4);
  width: 100%;
  height: 100%;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.archive-movie .archive-movie__link:after {
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url("../img/common/icon_youtube.svg") no-repeat center/contain;
  width: 70px;
  height: 49px;
}
.archive-movie .archive-movie__link:hover:before {
  background-color: rgba(51, 51, 51, 0.1);
}
.archive-movie .archive-movie__images {
  position: relative;
}
.archive-movie .archive-movie__images > img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 200px;
}
@media screen and (max-width: 750px) {
  .archive-movie .archive-movie__images > img {
    height: 196px;
    display: block;
  }
}
.archive-movie .archive-movie__wrap {
  width: 100%;
  display: block;
  margin-top: 20px;
}
.archive-movie .archive-movie__text {
  margin-bottom: 5px;
  height: 100%;
  line-height: 1;
}
.archive-movie .archive-movie__title {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  line-height: 1.38;
}
@media screen and (min-width: 751px) {
  .archive-movie .archive-movie__title {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .archive-movie .archive-movie__title {
    font-size: 18px;
  }
}
.archive-movie .archive-movie__buttonBox {
  max-width: 840px;
}
@media screen and (min-width: 751px) {
  .archive-movie .archive-movie__buttonBox {
    margin: 60px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .archive-movie .archive-movie__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}
.archive-movie .archive-movie__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .archive-movie .archive-movie__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .archive-movie .archive-movie__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .archive-movie .archive-movie__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}
.archive-movie .archive-movie__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}
.archive-movie .archive-movie__small {
  font-size: 12px;
  display: block;
}
.archive-movie ul.page-numbers {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.archive-movie ul.page-numbers li {
  margin: 0 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.archive-movie ul.page-numbers .prev,
.archive-movie ul.page-numbers .next {
  position: relative;
  background-color: #fff;
  display: block;
  width: 30px;
  height: 30px;
  background-color: #1F2E55;
  border-radius: 4px;
}
.archive-movie ul.page-numbers .prev:before,
.archive-movie ul.page-numbers .next:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 12px;
  width: 6px;
  height: 12px;
  display: inline-block;
  -webkit-mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
  background-color: #fff;
}
.archive-movie ul.page-numbers .prev:before {
  top: 9px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.archive-movie ul.page-numbers .current {
  position: relative;
  z-index: 0;
}
.archive-movie ul.page-numbers .current:before {
  content: "";
  width: 20px;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0%;
  left: 50%;
  z-index: -1;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  background-color: #1F2E55;
  border-radius: 5px;
}

.archive-movie__noitem {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 20px auto 100px;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .archive-movie__noitem {
    margin: 20px auto 50px;
    font-size: 20px;
  }
}
.archive-movie__noitem p {
  color: #1F2E55;
  font-size: 25px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .archive-movie__noitem p {
    font-size: 20px;
  }
}